#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-hlint-plugin-1.1.2.0-3clyjaKmtCz7LCLBxiDtwB
key:                  hls-hlint-plugin-1.1.2.0-3clyjaKmtCz7LCLBxiDtwB
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           atreyu.bbb@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  cc24baa235c89abe2f6b3540a9cc54ef
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.1.2.0-3clyjaKmtCz7LCLBxiDtwB
depends:
    Diff-0.4.1-ALJ5CXPkOAPL1zFSBdm3SJ
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    apply-refact-0.9.3.0-AKK4V3fFxJqDxJeDIJPC5x base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-LTl6j0MNexTD9rJl8Xkpaq
    ghc-lib-parser-ex-9.0.0.6-BxdbMcdRVqJEBPDDrSYqL8
    ghcide-1.9.1.0-6LjNtXxEsFjP6FTRfnjBs
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    hlint-3.3.6-39QfYq3q9oA7AVUJxEqI5o
    hls-plugin-api-1.6.0.0-AMyEr3ncypu50jLRT7GrE2
    hslogger-1.3.1.0-KlSP7asGEcB30VVh4umCVq
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i
    lsp-1.6.0.0-A16Z9QgFStqCp41XDJvaIy
    refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    regex-tdfa-1.3.2.2-I0UrgtK2N0gKpXS2O34Vp5 stm-2.5.0.0
    temporary-1.3-CvC4UPioNJTGuU4rhEccQk text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

